*{
	margin:0;
	padding:0;
	}

body{
	font-family:"ＭＳ ゴシック", Arial, Helvetica, sans-serif;
	color:#999999;
	line-height:1.3;
	font-size:62.5%;
	text-align:left;
	background-color:#ffffff;
	}
img{
	border:0;
	}
ul,li{
	list-style-type:none;
	}


 
img,div,a,a:hover,dl,dd,dt,li,ul{ behavior:url(http://minami-syokoukai.jp/css/png/iepngfix.htc); }

/*************************************************************/	
#nav{ z-index:100; }
#wrapper{
	width:800px;
	margin:0 auto;
	position:relative;
	}
#kuzu{
	font-size:1.2em;
	margin-left:20px;
	margin-bottom:10px;
	color:#666666;
	}
h1{
	font-size:0.9em;
	color:#f6dd65;
	position:absolute;
	font-weight:100;
	}
#contents{
	width:800px;
	background-image:url(../goods/image/goods_bg.gif);
	background-repeat:repeat-y;
	background-color:#66CCFF;
	padding-top:20px;
	padding-bottom:20px;	
	}
#left{
	float:left;
	width:235px;
	position:relative;
	}
#sidemenu{
	width:165px;
	position:absolute;
	top:61px;
	left:71px;

	}
#sidemenu li{
	width:165px;
	height:24px;
	display:inline;
	text-indent:15px;
	line-height:24px;
	}
#sidemenu a{
	text-decoration:none;
	display:block;
	width:165px;
	height:24px;
	color:#666666;
	font-size:1em;
}
#sidemenu li a:hover{
	text-decoration:none;
	display:block;
	width:165px;
	height:24px;
	font-size:1.2em;
	color:#891009;
	font-weight:bold;
	letter-spacing:-0.2em;
}


#baghon a{ background-image:url(../image/menu_bg.png); background-repeat:no-repeat; background-position:0 0; }
#bagyasai a{ background-image:url(../image/menu_bg.png); background-repeat:no-repeat; background-position:0 0; }
#porchmaru a{ background-image:url(../image/menu_bg.png); background-repeat:no-repeat; background-position:0 0; }
#porchkaku a{ background-image:url(../image/menu_bg.png); background-repeat:no-repeat; background-position:0 0; }
#toto a{ background-image:url(../image/menu_bg.png); background-repeat:no-repeat; background-position:0 0; }
#slippa a{ background-image:url(../image/menu_bg.png); background-repeat:no-repeat; background-position:0 0; }


#baghon a:hover{ background-position:-165px 0; }
#baghon a:hover{ background-position:-165px 0; }
#bagyasai a:hover{ background-position:-165px 0; }
#porchmaru a:hover{ background-position:-165px 0; }
#porchkaku a:hover{ background-position:-165px 0; }
#toto a:hover{ background-position:-165px 0; }
#slippa a:hover{ background-position:-165px 0; }

#sidemenu_bottom{
	width:132px;
	margin-left:100px;
	padding-top:303px;
	}
#sidemenu_bottom li{
	width:132px;
	height:24px;
	display:inline;
	color:#666666;
	font-size:1em;
	}
#sidemenu_bottom a{
	text-decoration:none;
	display:block;
	width:132px;
	height:24px;
	color:#666666;
	font-size:1em;
	line-height:24px;
	text-align:right;
	text-indent:-20px;
	}
#sidemenu_bottom li a:hover{
	text-decoration:none;
	display:block;
	width:132px;
	height:24px;
	color:#891009;
	font-weight:bold;
	line-height:24px;
	font-size:1.2em;
	letter-spacing:-0.1em;
	}

#shokokai a{ background-image:url(../image/menu_bottom_bg.png); background-repeat:no-repeat; background-position:0 0; }
#minamikawara a{ background-image:url(../image/menu_bottom_bg.png); background-repeat:no-repeat; background-position:0 0; }
#anzen a{ background-image:url(../image/menu_bottom_bg.png); background-repeat:no-repeat; background-position:0 0; }
#faq a{	background-image:url(../image/menu_bottom_bg.png); background-repeat:no-repeat; background-position:0 0; }
#privacy a{ background-image:url(../image/menu_bottom_bg.png); background-repeat:no-repeat; background-position:0 0; }

#shokokai a:hover{ background-position:-132px 0; }
#minamikawara a:hover{ background-position:-132px 0; }
#anzen a:hover{ background-position:-132px 0; }
#faq a:hover{ background-position:-132px 0; }
#priavacy a:hover{ background-position:-132px 0; }


#right{
	float:left;
	width:501px;
	height:417px;
	background-image:url(../image/welcom_back.gif);
	background-repeat:no-repeat;
	position:relative;
	}
#right_naka{
	width:300px;
	position:absolute;
	top:49px;
	left:50px;
	}
#right_naka h2{
	font-size:1.6em;
	font-weight:bold;
	color:#891009;
	}
.item{
	font-size:0.7em;
	margin-bottom:10px;
	color:#333333;
	}
#frase{
	width:240px;
	margin-top:17px;
	font-size:1.4em;
	line-height:1.4;
	}
#frase h3{
	font-size:0.9em;
	margin-bottom:5px;
	color:#CC6600;
	}
.frase_original{
	font-size:0.85em !important;
	font-weight:normal;
	}
#fotos li{
	display:inline;
	width:111px;
	height:114px;
	}
#fotos{
	position:absolute;
	bottom:0;
	left:10px;
	}
html*#fotos{
	position:absolute;
	bottom:0;
	}
#footer{
	clear:both;
	width:700px;
	border-top:1px dotted #666;
	padding-top:20px;
	margin:40px auto 0 auto;
	text-align:center;
	font-size:1.2em;
	color:#666;
}
#footer p{
	margin-bottom:5px;
}
#footer p a:link{ text-decoration:none; color:#666; }
#footer p a:visited{ text-decoration:none; color:#666; }
#footer p a:hover{ text-decoration:underline; color:#666; }
#footer p a:active{ text-decoration:none; color:#666; }

/*#footer{
	position:absolute;
	left:0;
	top:620px;
	margin-left:10px;
	}
html*#footer{
	position:absolute;
	top:620px;
	}*/
#counter{
	position:absolute;
	left:380px;
	top:560px;
}

/* Slide　設定
------------------------------*/

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

/* TOP footer 設定
------------------------------*/
#footer_top{
	margin-top:30px;
	text-indent:20px;
	color:#666;
}
#footer_top p{
	padding-bottom:10px;
	border-bottom:1px solid #666;
	margin-bottom:10px;
}
#footer_top address{
	font-style:normal;
}
#footer_top p a:link{ text-decoration:none; color:#666; }
#footer_top p a:visited{ text-decoration:none; color:#666; }
#footer_top p a:hover{ text-decoration:underline; color:#666; }
#footer_top p a:active{ text-decoration:none; color:#666; }


.footer_menu {
  overflow: hidden;
    padding: 4px 0;
}

.footer_left{
  float: left;
	width: 70%;
	padding-top: 8px;
}

.footer_right {
  float: right;
	width: 30%;
	font-size: 12px;
}

.footer_right img {
    width: 12px;
    height: auto;
    margin: 2px 0 -2px 2px;
}

.footer_right img.sns {
	width: 17px;
	height: auto;
	margin: 0 0 -2px 8px;
}

.site-address {
  border-top: 1px solid #555;
    padding-top: 0.8em;
	padding-bottom: 0.8em;
	font-size: 60%;
}


/*************************************************************************************
GOODS_page_COMMON
**************************************************************************************/
#contents_goods{
	width:800px;
	background-image:url(../goods/image/goods_bg.gif);
	background-repeat:repeat-y;
	background-color:#66CCFF;
	padding-top:20px;
	padding-bottom:20px;	
	}
#left_goods{
	float:left;
	width:265px;
	}

#sidemenu_goods{
	clear:both;
	width:165px;
	margin-left:55px;
	margin-bottom:30px;
	}
#sidemenu_goods li{
	width:165px;
	height:24px;
	display:inline;
	text-indent:15px;
	line-height:24px;
	font-size:1em;
	}
#sidemenu_goods a{
	text-decoration:none;
	display:block;
	width:165px;
	height:24px;
	color:#666666;
	font-size:1.1em;
	letter-spacing:-0.2em;
}
#sidemenu_goods li a:hover{
	text-decoration:none;
	display:block;
	width:165px;
	height:24px;
	font-size:1.2em;
	color:#891009;
	font-weight:bold;
	letter-spacing:-0.2em;
}


#baghon a{ background-image:url(../image/menu_bg.png); background-repeat:no-repeat; background-position:0 0; }
#bagyasai a{ background-image:url(../image/menu_bg.png); background-repeat:no-repeat; background-position:0 0; }
#porchmaru a{ background-image:url(../image/menu_bg.png); background-repeat:no-repeat; background-position:0 0; }
#porchkaku a{ background-image:url(../image/menu_bg.png); background-repeat:no-repeat; background-position:0 0; }
#toto a{ background-image:url(../image/menu_bg.png); background-repeat:no-repeat; background-position:0 0; }
#slippa a{ background-image:url(../image/menu_bg.png); background-repeat:no-repeat; background-position:0 0; }
.empty a{ background-image:url(../image/menu_bg.png); background-repeat:no-repeat; background-position:0 0; }


#baghon a:hover{ background-position:-165px 0; }
#baghon a:hover{ background-position:-165px 0; }
#bagyasai a:hover{ background-position:-165px 0; }
#porchmaru a:hover{ background-position:-165px 0; }
#porchkaku a:hover{ background-position:-165px 0; }
#toto a:hover{ background-position:-165px 0; }
#slippa a:hover{ background-position:-165px 0; }

#baghon a:active{ background-position:-165px 0;  }
#baghon a:hover{ background-position:-165px 0; }
#bagyasai a:hover{ background-position:-165px 0; }
#porchmaru a:hover{ background-position:-165px 0; }
#porchkaku a:hover{ background-position:-165px 0; }
#toto a:hover{ background-position:-165px 0; }
#slippa a:hover{ background-position:-165px 0; }

#getpdf{
	width:220px;
	margin-left:22px;
	}
#getpdf dt,#getpdf dl{
	margin-bottom:10px;
	}
.small{
	display:inline;
	padding:5px;
	padding-top:10px;
	}
.click{
	margin-left:35px;
	margin-top:10px;
		}

#buy{
	width:245px;
	margin-left:10px;
	margin-top:45px;
	color:#990000;
	font-size:1.5em;
	}
#buy ul{
	width:200px;
	border:1px solid #8ec11c;
	border-left:1px solid #8ec11c;
	border-right:1px solid #8ec11c;
	border-bottom:1px solid #8ec11c;
	margin-left:18px;
	padding-bottom:30px;
	padding-top:25px;
	margin-top:-2px;
	}
#buy li{
	width:160px;
	padding-left:20px;
	
	}
.shop_name{
	margin-top:20px;
}
.shop_banner{
	margin-top:5px;
	}
.att{
	padding-top:20px;
	color:#8ec11c;
	font-weight:bold;
	font-size:0.8em;
	text-indent:-10px;
	}

	
#buy a:link{ color:#990000; text-decoration:none; }
#buy a:visited{ color:#990000; text-decoration:none; }
#buy a:hover{ color:#FF3300; text-decoration:none; }
#buy a:active{ color:#FFCC33; text-decoration:none; }

#info_side{
	width:200px;
	font-size:1.4em;
	color:#666666;
	padding:10px;
	border:dotted 1px #666;
	margin-top:45px;
	margin-left:15px;
	}
#info_side dt{
	margin-bottom:10px;
	}
#info_side dd{
	margin-top:5px;
	}

#original{
	width:215px;
	height:141px;
	position:relative;
	margin-left:25px;
	margin-top:40px;
	}
#original h3{
	color:#444;
	padding-top:72px;
	padding-left:65px;
	padding-bottom:30px;
	font-size:1em;
	background-image:url(../goods/image/original.png);
	background-repeat:no-repeat;
	}
.here{
	position:absolute;
	top:114px;
	left:55px;
	font-weight:bold;
	color:#0000FF;
	}
.here a:link{ text-decoration:none; color:#0000FF; }
.here a:visited{ text-decoration:none; color:#0000FF; }
.here a:hover{ text-decoration:none; color:#0000FF; }
.here a:active{ text-decoration:none;  color:#0000FF; }

#right_goods{
	float:left;
	width:535px;
	}

#ar{
	margin-left:30px;
	}
.chirashi{
	margin-bottom:20px;
	}
.chirashi2{
	margin-bottom:10px;
	}
#owabi{
	width:450px;
	font-size:1.6em;
	color:#C30808;
	margin-top:20px;
	padding:10px;
	border:2px solid #C30808;
	font-weight:bold;
	}
#buy_right{
	width:450px;
	text-align:center;
	margin-bottom:20px;
	margin-top:10px;
	}
#footer_goods{
	padding-left:20px;
	padding-bottom:10px;
	}

#data{
	width:470px;
	margin-bottom:20px;
	color:#333333;
	border:1px dotted #333;
	margin-top:20px;
	}
#data dl{
	font-size:1.3em;
	color:#333333;
	width:430px;
	padding:0 20px 20px 20px;
	}
#data h2{
	font-weight:bold;
	color:#891009;
	font-size:2em;
	text-align:center;
	padding-top:20px;
	}
#data p{
	font-size:1.3em;
	margin-top:10px;
	margin-bottom:10px;
	width:440px;
	padding:0 15px;
	}
#data dd{
	margin-bottom:5px;
	}
/*************************************************************************************
baghon_page
**************************************************************************************/
#kojichu{
	padding-bottom:100px;
	}


/*************************************************************************************
privacy_page
**************************************************************************************/
#privacy_box{
	width:800px;
	background-repeat:no-repeat;
	background-position:center;
	padding-bottom:50px;
	}
#privacy_title{
	width:705px;
	height:83px;
	margin-left:54px;
	margin-bottom:40px;
	}

#privacy_rule{
	width:685px;
	margin-left:74px;
	font-size:1.5em;
	color:#333333;
	line-height:1.2;
	}
#privacy_rule dt{
	margin-bottom:10px;
	font-weight:bold;
	font-size:1.3em;
	}
#privacy_rule dd{
	margin-bottom:20px;
	letter-spacing:-0.1em;
	}
/*************************************************************************************
Oreder_page
**************************************************************************************/
#order_box{
	width:700px;
	font-size:1.4em;
	color:#444;
	padding:30px;
	margin:0 auto;
		}
#order_box .frase{
	margin-bottom:20px;
}
#order_form{
	margin-left:25px;
}
#order_form table{
	border-top:1px solid #e4cb99;
	border-right:1px solid #e4cb99;	
	margin-bottom:15px;
}
#order_form table th{
	font-size:13px;
	background:#fce6bb;
	font-weight:normal;
	padding:5px 10px;
	border-bottom:1px solid #e4cb99;
	border-left:1px solid #e4cb99;	
}
#order_form table td{
	font-size:13px;	
	font-weight:normal;
	padding:5px 10px;
	border-bottom:1px solid #e4cb99;
	border-left:1px solid #e4cb99;	
}
#order_form .button{
	text-align:center;
	padding:5px;
}


#personal ul{
	width:300px;
	padding:50px;
	border:1px solid #444;
	}
#personal li{
	list-style-type:decimal;
	}
#order_box dl{
	color:#0066CC;
	width:700px;
	margin-bottom:20px;
	margin-top:10px;
	border-bottom:1px dotted #444;
	}
	
#order_box dd{
	width:600px;
	padding-left:1em;
	padding-bottom:20px;
	}

#order_box h3{
	margin-bottom:10px;
	}	
.red{
	color:#FF0000;
	font-weight:bold;
	font-size:0.85em;
	}
.blue{
	color:#0066FF;
	font-weight:bold;
	font-size:0.85em;
	}

/*************************************************************************************
Link_page
**************************************************************************************/
#link_box{
	width:705px;
	height:800px; /*for_backgroung*/
	font-size:1.4em;
	font-weight:bold;
	color:#333;
	margin:0 auto;
	background-image:url(../link/img/link_bg.gif);
	background-repeat:no-repeat;
	margin-top:50px;
}

#link_box li{
	height:40px;
	line-height:40px;
	font-size:1.2em;
	margin-bottom:20px;
	}
.circle{
	color:#FF9900;
	}
	
/*************************************************************************************
Sitemap_page
**************************************************************************************/
#sitemap_box{
	width:700px;
	height:800px; /*for_backgroung*/
	font-size:1.4em;
	color:#333;
	margin:0 auto;
	margin-top:50px;
	}
#sitemap_box dt{
	width:700px;
	margin-top:30px;
	padding-bottom:5px;
	font-weight:bold;
	border-bottom:1px dotted #444444;
	background-image:url(../sitemap/img/yajirushi.gif);
	background-repeat:no-repeat;
	padding-left:10px;
	}

#sitemap_box ul{
	margin-top:10px;
	margin-left:20px;
	}
#sitemap_box li{
	margin-bottom:8px;
	list-style-type:circle;
	margin-left:20px;
	}

#sitemap_box a:link{ text-decoration:none; color:#3333FF; }
#sitemap_box a:visited{ text-decoration:none; color:#993366; }
#sitemap_box a:hover{ text-decoration:none; color:#FF3300; }
#sitemap_box a:active{ text-decoration:none; }

/*************************************************************************************
About_page
**************************************************************************************/
#about_box{
	width:700px;
	font-size:1.4em;
	color:#333;
	margin:0 auto;
	margin-top:50px;
	}
#about_box h2{
	width:670px;
	border-left:5px solid #33a02c;
	border-bottom:1px solid #b3e1ac;
	font-size:1.3em;
	padding-left:15px;
	}
#about_box h3{
	margin-top:10px;
	font-size:0.9em;
	background-color:#b3e1ac;
	padding:8px;
	}
.about_frase{
	font-size:0.9em;
	line-height:1.3;
	width:650px;
	margin:15px 0 0 25px;
	}
.return{
	font-weight:bold;
	color:#000099;
	text-align:right;
	}
#about_box li{
	list-style-type:circle;
	}
#about_box ul{
	padding-left:15px;
	}
.frame{
	width:605px;
	font-size:0.9em;
	line-height:1.3;
	padding:15px 0 20px 25px;
	margin-bottom:30px;
	}

.title{
	font-weight:bold;
	border:2px solid #8cc919;
	padding:5px;
	margin-bottom:10px;
	margin-top:20px;
	background-color:#33a02c;
	color:#FFFFFF;
	}
.sub_title{
	border-left:5px solid #8cc919;
	border-bottom:1px solid #8cc919;
	padding-left:10px;
	font-weight:bold;
	margin:20px 0 10px 0;
	}

#about_box a:link{ text-decoration:none; color:#3333FF; }
#about_box a:visited{ text-decoration:none; color:#993366; }
#about_box a:hover{ text-decoration:none; color:#FF3300; }
#about_box a:active{ text-decoration:none; }

.kochira{
	margin-top:10px;
	}
/*************************************************************************************
Minamikawra_page
**************************************************************************************/
#minami_box{
	width:700px;
	font-size:1.4em;
	color:#333;
	margin:0 auto;
	margin-top:50px;
	margin-bottom:30px;
	}
#minami_box h2{
	width:670px;
	font-size:1.3em;
	border-left:5px solid #0a50a1;
	border-bottom:1px solid #0a50a1;
	padding-left:15px;
	}	
.minami_frase{
	width:650px;
	font-size:0.9em;
	line-height:1.3;
	padding-left:20px;
	margin-top:20px;
	}
#minami_box h3{
	color:#ffffff;
	font-size:1.2em;
	text-align:center;
	background-color:#2F74CD;
	border:2px solid #80a6ce;
	padding:3px;
	margin-top:30px;
	}
.box{
	margin-top:20px;
	width:650px;
	padding-left:20px;
	}	
.desc_title{
	border-left:5px solid #A6150D;
	border-bottom:1px solid #A6150D;
	padding-left:15px;
	font-weight:bold;
	}	
.desc{
	margin-top:10px;
	float:left;
	width:350px;
	padding-right:50px;
	}
.foto{
	margin-top:10px;
	}
.attention{
	font-size:11px;
	}
	
/*************************************************************************************
Contact_page
**************************************************************************************/
#contact_box{
	width:745px;
	margin:0 auto;
	margin-top:50px;
	background-image:url(../contact/image/contact_bottom.gif);
	background-repeat:no-repeat;
	padding-bottom:123px;
	background-position:bottom;
	margin-bottom:150px;
	}
#otoiawase{
	width:745px;
	padding-top:66px;
	background-image:url(../contact/image/contact_title.gif);
	background-repeat:no-repeat;
	background-position:top;
	}
#otoiawase_contents{
	width:745px;
	background-image:url(../contact/image/contact_bg.gif);
	background-repeat:repeat-y;
	padding-top:30px;
	}
#otoiawase_contents p,#otoiawase_contents h2{
	width:500px;
	font-size:18px;
	margin:0 auto;
	text-align:center;
	}
#otoiawase_contents h2{
	font-size:25px;
	border-bottom:1px dotted #ccc;
	padding-bottom:8px;
	color:#444;
	}
#otoiawase_contents p{
	padding-top:10px;
	font-weight:bold;
	color:#444;
	}

#otoiawase_contents p.opentime {
	margin-top: 1.0em;
	border-top: 1px dotted #ccc;
	padding-top: 1.0em;
	font-size: 13px;
}

/*************************************************************************************
Original_page
**************************************************************************************/
#original_box{
	width:800px;
	padding-top:10px;
	padding-bottom:50px;
	background-image:url(../goods/image/original_bg.png);
	background-repeat:no-repeat;
	background-position:524px 350px;
	}
#original_box h2{
	margin:0 auto;
	width:497px;
	}
#total{
	margin:0 auto;
	width:552px;
	margin-top:20px;
	}
#original_box h3{
	margin-top:30px;
	margin-left:50px;
	}
.original_detail{
	font-size:1.4em;
	color:#000000;
	margin-left:90px;
	text-indent:-15px;
	margin-top:10px;
	}
.original_detail li{
	padding-bottom:5px;
	}
#original_contact{
	width:295px;
	margin-left:280px;
	padding-top:20px;
	}

* html #original_box {
	background-image:url(../goods/image/original_bg.gif);
	background-repeat:no-repeat;
	background-position:524px 350px;
	}


/*************************************************************************************
Anzen_page
**************************************************************************************/
#anzen_box{
	width:800px;
	padding-top:10px;
	padding-bottom:100px;
	}
#anzen_box h2{
	width:457px;
	padding-top:10px;
	padding-bottom:20px;
	margin:0 auto;
	}
#anzen_box h3{
	width:772px;
	margin:0 auto;
	padding-bottom:50px;
	}
#anzen_goods{
	width:507px;
	margin:0 auto;
	padding-bottom:50px;
	}
.wansho{
	width:220px;
	height:223px;
	margin-right:50px;
	}
.tasuki{
	width:237px;
	height:223px;
	}
#anzen_frase{
	margin:0 auto;
	width:700px;
	text-align:center;
	font-size:2em;
	font-weight:bold;
	color:#444444;
	line-height:2;
	}
















	
/*-------------------------------
CSS HACk
--------------------------------*/
.clearfix:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
} /*IE7以外のモダンブラウザ向け*/

.clearfix{display:inline-block;} /*IE7およびMacIE5向け*/

/*Hides from IE-mac\*/
* html .clearfix{height:1%;}
.clearfix{display:block;}
/*End hide from IE-mac*/ /*IE6以前向け*/